<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 activity</title>

	<header>
	<h1>Zuitt IT Solutions</h1>

	</header>

	<h2>Products Offered</h2>

</head>

<body>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>


	</table>


		<h2>Contact Forms</h2>

		<form action="https://google.com" target="_blank">

		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name"required><br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name"required><br>

		<label for="email">Email:</label><br>
		<input type="text" name="email" id="email"required><br>

		<label for="contact_number">Contact Number:</label><br>
		<input type="text" name="contact_number" id="contact_number"required><br>

		<label for="service_type">Service Type:</label><br>
		
		<select name="service_type" id="service_type">
			<option value="Front_End_Programming">Front End Programming</option>
			<option value="Back_End_Programming">Back End Programming</option>
			<option value="Full_Stack">Full Stack</option>
		</select>

		<br>

		<label>Preferred Contact:</label><br>
		<input type="checkbox" name="contact1" id="contact1" value="email">
		<label for="contact1">Email</label><br>

		<input type="checkbox" name="contact2" id="contact2" value="email">
		<label for="contact2">Phone</label><br>

		<label>Package:</label><br>

		<input type="radio" name="option" id="package1">
		<label for="package1">Basic</label><br>
		<input type="radio" name="option" id="package2">
		<label for="package2">Premium</label><br>


		<label for="notes" >Message</label><br>
		<textarea name="notes" rows="5" id="notes"></textarea>
		<br>

		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>

</body>
</html>